
body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #000;
    line-height: 30px;
    text-align: center;
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: 0px!important;
}
.form-control{
	width: auto!important;
	display: -webkit-inline-box!important;
}
strong { font-weight: 500; }

a{
	color: #000;
}
a:hover, a:focus {
	color: #0186c9; text-decoration: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
.ulclass{
    columns: 2;
}
.ulclass li{
    list-style-type: none;
    margin-bottom: 6px;
}

@media (max-width: 768px){
	.ulclass{
	    columns: 1;
	}
}
h1, h2 { margin-top: 10px; font-family: 'arial black', sans-serif; font-size: 44px; font-weight: 700; color: #000; line-height: 56px; }
h3 { font-family: 'arial black', sans-serif; font-size: 30px; color: #000; line-height: 45px; }
h4{    font-size: 38px; color: #000; font-family: arial; line-height: 40px;}
img { max-width: 100%; padding: 15px;}

.equal {
  display: flex!important;
  display: -webkit-flex!important;
  flex-wrap: wrap!important;
}
.medium-paragraph { font-size: 18px; line-height: 34px; }

.colored { color: #0186c9; }


/***** General style, all sections *****/

.section-container { margin: 0 auto; padding-bottom: 30px; }
.section-description { margin-top: 60px; padding-bottom: 10px; }
.section-description p { margin-top: 20px; padding: 0 120px; }


/***** Divider *****/

.divider-1 { padding: 25px 0 15px 0; }
.divider-1 .line { width: 100%; margin: 0 auto; border-bottom: 1px dashed #ccc; }


/***** Top menu *****/

.navbar {
	margin-bottom: 0;
	padding-top: 0;
	background: #fff;
	border: 0;
	-moz-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
	-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
	-o-transition: all .6s; -moz-transition: all .6s; -webkit-transition: all .6s; -ms-transition: all .6s; transition: all .6s;
}
.navbar-no-bg {
	padding-top: 10px; background: white;padding-bottom: 10px;
	-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

ul.navbar-nav {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: 400;
	text-transform: uppercase;
}

ul.navbar-nav li a { background: none; color: #000; border: 0; }
ul.navbar-nav li a:hover { background: none; color: #0186c9; border: 0; }
ul.navbar-nav li a:focus { background: none; color: #0186c9; outline: 0; border: 0; }

.navbar-no-bg ul.navbar-nav { color: #000; }
.navbar-no-bg ul.navbar-nav li a { color: #000; font-family: arial}
.navbar-no-bg ul.navbar-nav li a:hover { color: #0186c9; }
.navbar-no-bg ul.navbar-nav li a:focus { color: #0186c9; }

@media (min-width: 1025px){
.navbar-nav>li>a {
    padding-top: 25px;
    padding-bottom: 15px;
    padding-left: 30px;
}
}
ul.navbar-nav li a.btn-link-3 {
	position: relative;
	display: inline-block;
	margin: 9px 0 0 15px;
	padding: 6px 15px;
	background: #f0e82e;
	border: 0;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 14px;
    font-weight: 300;
    color: #fff;
    text-transform: uppercase;
    -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;
}
ul.navbar-nav li a.btn-link-3:hover,
ul.navbar-nav li a.btn-link-3:focus,
ul.navbar-nav li a.btn-link-3:active,
ul.navbar-nav li a.btn-link-3:active:focus { outline: 0; background: #63a736; color: #fff; }

.navbar-brand {
	width: 204px;
	background: url(../img/logo.png) left center no-repeat;
	text-indent: -99999px;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand { margin-left: 0; }

.navbar-no-bg .navbar-brand { background-image: url(../img/logo.png); }

.navbar-toggle .icon-bar { background: #555; }


/***** Top content *****/

.top-content { padding: 120px 0 150px 0; }
.top-content .text { padding-top: 60px; color: #000; }
.top-content .text h1 { color: #000; }

.top-content .description { margin: 30px 0 10px 0; }
.top-content .description p { opacity: 0.8; }
.top-content .description a { color: #fff; border-bottom: 1px dotted #fff; }
.top-content .description a:hover, .top-content .description a:focus { color: #fff; border: 0; }

.top-content-1 { padding: 120px 0 150px 0; }
.top-content-1 .text { padding-top: 60px; color: #000; }
.top-content-1 .text h1 { color: #000; }

.top-content-1 .description { margin: 30px 0 10px 0; }
.top-content-1 .description p { opacity: 0.8; }
.top-content-1 .description a { color: #fff; border-bottom: 1px dotted #fff; }
.top-content-1 .description a:hover, .top-content-1 .description a:focus { color: #fff; border: 0; }

.top-content-2 { padding: 120px 0 150px 0; }
.top-content-2 .text { padding-top: 60px; color: #000; }
.top-content-2 .text h1 { color: #000; }

.top-content-2 .description { margin: 30px 0 10px 0; }
.top-content-2 .description p { opacity: 0.8; }
.top-content-2 .description a { color: #fff; border-bottom: 1px dotted #fff; }
.top-content-2 .description a:hover, .top-content-2 .description a:focus { color: #fff; border: 0; }

.top-content-3 { padding: 120px 0 150px 0; }
.top-content-3 .text { padding-top: 60px; color: #000; }
.top-content-3 .text h1 { color: #000; }

.top-content-3 .description { margin: 30px 0 10px 0; }
.top-content-3 .description p { opacity: 0.8; }
.top-content-3 .description a { color: #fff; border-bottom: 1px dotted #fff; }
.top-content-3 .description a:hover, .top-content-3 .description a:focus { color: #fff; border: 0; }

.top-content-4 { padding: 120px 0 150px 0; }
.top-content-4 .text { padding-top: 60px; color: #000; }
.top-content-4 .text h1 { color: #000; }

.top-content-4 .description { margin: 30px 0 10px 0; }
.top-content-4 .description p { opacity: 0.8; }
.top-content-4 .description a { color: #fff; border-bottom: 1px dotted #fff; }
.top-content-4 .description a:hover, .top-content-4 .description a:focus { color: #fff; border: 0; }

.top-content-5 { padding: 120px 0 150px 0; }
.top-content-5 .text { padding-top: 60px; color: #000; }
.top-content-5 .text h1 { color: #000; }

.top-content-5 .description { margin: 30px 0 10px 0; }
.top-content-5 .description p { opacity: 0.8; }
.top-content-5 .description a { color: #fff; border-bottom: 1px dotted #fff; }
.top-content-5 .description a:hover, .top-content-5 .description a:focus { color: #fff; border: 0; }

.top-content-6 { padding: 120px 0 150px 0; }
.top-content-6 .text { padding-top: 60px; color: #000; }
.top-content-6 .text h1 { color: #000; }

.top-content-6 .description { margin: 30px 0 10px 0; }
.top-content-6 .description p { opacity: 0.8; }
.top-content-6 .description a { color: #fff; border-bottom: 1px dotted #fff; }
.top-content-6 .description a:hover, .top-content-6 .description a:focus { color: #fff; border: 0; }


/***** Features *****/

.features-box { margin-bottom: 15px; text-align: left; }
.features-box .features-box-icon { font-size: 60px; color: #f0e82e; line-height: 60px; text-align: center; }
.features-box h3 { margin-top: 0; padding: 0 0 0px 0; }

.features-box-main { margin-bottom: 30px; text-align: left; }
.features-box-main .features-box-icon { font-size: 60px; color: #f0e82e; line-height: 60px; text-align: center; }
.features-box-main h3 { margin-top: 0; padding: 0 0 0px 0; }

.menu-result{ width: 25%!important; padding: 0 5px!important; float: left; }

/***** Footer *****/
.footer-copyright { padding-top: 15px; }
.footer-copyright a { color: #000; border-bottom: 1px dotted #000; }
.footer-copyright a:hover, .footer-copyright a:focus { color: #000; border: 0; }



/***** MEDIA QUERIES *****/


@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 768px) and (max-width: 991px) {

	.section-description p { padding: 0; }
	
	.features-box .features-box-icon { font-size: 50px; line-height: 50px; }

}

@media (max-width: fpx) {
	
	.navbar { padding-top: 0; background: #fff; }
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand { margin-left: 15px; }
	.navbar-collapse { border: 0; }
	.navbar-toggle { border-color: transparent; }
	ul.navbar-nav li a.btn-link-3 { margin: 10px; }
	
	.navbar-no-bg {
		-moz-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
		box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
	}
	.navbar-no-bg .navbar-brand { background-image: url(../img/logo.png); }
	
	.navbar-no-bg ul.navbar-nav { color: #000; }
	.navbar-no-bg ul.navbar-nav li a { color: #000; }
	.navbar-no-bg ul.navbar-nav li a:hover { color: #aaa; }
	.navbar-no-bg ul.navbar-nav li a:focus { color: #aaa; }
	
	.navbar-no-bg ul.navbar-nav li a.btn-link-3 { color: #fff; }
	.navbar-no-bg ul.navbar-nav li a.btn-link-3:hover,
	.navbar-no-bg ul.navbar-nav li a.btn-link-3:focus,
	.navbar-no-bg ul.navbar-nav li a.btn-link-3:active,
	.navbar-no-bg ul.navbar-nav li a.btn-link-3:active:focus { color: #fff; }
	
	/* end navbar */
	
	.section-description p { padding: 0; }
	
	.top-content { padding: 40px 0 60px 0; }
	
	.features-box { text-align: center; }
	.features-box h3 { margin-top: 5px; padding-top: 10px; }

}

@media (max-width: 415px) {
	
	h1, h2 { font-size: 36px; }

}


/* Retina-ize images/icons */

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	
	/* logo */
    .navbar-brand {
    	background-image: url(../img/logo.png) !important; background-repeat: no-repeat !important; background-size: 204 64px !important;
    }
    
    .navbar-no-bg .navbar-brand { background-image: url(../img/logo.png); }
	
}

.row{
       	margin-left: 0!important;
       	margin-right: 0!important;
       }
       	.footer-content{
       		text-align: left;
       	}
       	@media(max-width: 1024px){
       		.footer-content{
       		text-align: center;
       	}
}

.bot-menu{
    text-align: center;
    background: #f8f8f8;;
    font-weight: 400;
    color: #474747;
    font-size: 0;
	word-spacing: 0;
}
.bot-menu-item,
.bot-menu-item:visited,
.bot-menu-item:focus{
    height: 60px;
    line-height: 54px;
    display: inline-block;
    padding: 0 20px;
    font-size: 18px;
    color: #555;
    white-space: normal;
    text-decoration: none;
    border-right: 1px solid #f8f8f8;
    
    -webkit-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);  
    -moz-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000); 
    -o-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000); 
    transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}
.bot-menu-item:first-child{
   border-left: 1px solid #f8f8f8; 
}

.bot-menu-item:hover,
.bot-menu-item.js-active{
    display: inline-block;
    color: #777;
    background: #d9d9d9;
    text-decoration: none;
}
.bot-menu-icon{
    display: inline-block;
    font-size: 28px;
    position: relative;
    top: 4px;
}

/* Timer */
.timer{
	text-align: center;
	font-size:60px;
	color: #fff;
	font-weight: 700;
	background: #0186c9;
	padding: 30px;
}

/* Faqs */
.tab{
	overflow: hidden;
}

.tab button{
	background: #82b8da;
	border: 0;
	color: #fff;
	padding: 10px;
	border-radius: 10px;
	width: 100%;
}

.tab button.active{
	background: #0186c9;
}

.tab button:hover{
	background: #0186c9;
}

.tab-content{
	display: none;
}

/* Product Left Bar */
.product-bar{
	width: 100%;
	border-radius: 20px;
	background-color: #ddd;
	height: 10px;
	margin-bottom: 20px;
}
.quantity{
	width: 60%; 
	height: 10px;
	border-radius: 20px;
	background-color: #2196F3;
	margin-bottom: 20px;
}

.product-quantity, .product-quantity:focus{
	padding: 5px 0!important;
	text-align: center!important;
	border: 1px solid #888!important;
	border-radius: 15px!important;
	line-height: 1.5;
	width: 80px;
}
@media(max-width: 769px){
	.product-quantity, .product-quantity:focus{
		width: 100%;
    	margin-bottom: 20px;
	}
}

.product-title{
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	margin: 10px 0;
}
.product-title p{
	margin: 10px 0;
}

a.show-more-button{
	border-radius: 30px; 
	width:200px; 
	color:#fff;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center; 
	box-sizing: border-box;
	margin: auto; 
	background: #0186c9;
}
a.show-more-button:hover{
	color: #0186c9;
	background: #fff;
	border:1px solid #0186c9;
}

a.draw-now-button{
	border-radius: 30px!important;
	margin-top: 15px!important;
	margin-left:20px!important;
	padding: 10px 20px !important; 
	color: #fff!important;
	background: #0186c9!important;
}
a.draw-now-button:hover{
	border:1px solid #0186c9!important;
	color: #0186c9!important;
	background: #fff!important;
}